JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
SingletonHolder< Type, MutexType, onlyCreateOncePerRun > Member List

This is the complete list of members for SingletonHolder< Type, MutexType, onlyCreateOncePerRun >, including all inherited members.

clear(Type *expectedObject) noexcept | SingletonHolder< Type, MutexType, onlyCreateOncePerRun > |
deleteInstance() | SingletonHolder< Type, MutexType, onlyCreateOncePerRun > |
get() | SingletonHolder< Type, MutexType, onlyCreateOncePerRun > |
getWithoutChecking() | SingletonHolder< Type, MutexType, onlyCreateOncePerRun > |
instance | SingletonHolder< Type, MutexType, onlyCreateOncePerRun > |
SingletonHolder()=default | SingletonHolder< Type, MutexType, onlyCreateOncePerRun > |
~SingletonHolder() | SingletonHolder< Type, MutexType, onlyCreateOncePerRun > |